snapshots:
- filename: story-1_geth_1275623_2025-02-24T14.08.03.tar.zst
  size: 1742568
  sha256sum: 80db3a28a67cc78f3fa88d79e1d8fd795f51cecf9bdfa2171aa690dd31d99c97
  timestamp: 2025-02-24T14:08:03+00:00
  height_latest: 1275623
- filename: story-1_geth_1275913_2025-02-24T14.20.11.tar.zst
  size: 1704148
  sha256sum: 42684a0421a5808ffa80162967df855fb3bca4b71a443abaea12a922ef7b9e81
  timestamp: 2025-02-24T14:20:11+00:00
  height_latest: 1275913
- filename: story-1_geth_1282626_2025-02-24T19.01.41.tar.zst
  size: 1724772
  sha256sum: e285abf0ce95c0757a568867ccd601cdf4689225e4b69b95028f839dcadb65c7
  timestamp: 2025-02-24T19:01:41+00:00
  height_latest: 1282626
- filename: story-1_geth_1299831_2025-02-25T07.01.41.tar.zst
  size: 1813396
  sha256sum: 5ecd9a4fc4fedd5c4792933b0d9de165c222ea8ae529e9196effd2b54b9e2cda
  timestamp: 2025-02-25T07:01:41+00:00
  height_latest: 1299831
- filename: story-1_geth_1317085_2025-02-25T19.01.41.tar.zst
  size: 1826644
  sha256sum: 58d06f4427013f8d8a59733b5251fa7333b675fe067ad120059077923ec5e4e7
  timestamp: 2025-02-25T19:01:41+00:00
  height_latest: 1317085
- filename: story-1_geth_1334216_2025-02-26T07.01.41.tar.zst
  size: 1887156
  sha256sum: 60ea7c21abb6772313b6a51115d7d0234b9611253c2d320db4e20365989af9b4
  timestamp: 2025-02-26T07:01:41+00:00
  height_latest: 1334216
- filename: story-1_geth_1351291_2025-02-26T19.01.42.tar.zst
  size: 1925860
  sha256sum: d727613ce0f379829ef95d9e5967fd1c456e9030cfb35a7ba314ebb89d690ffe
  timestamp: 2025-02-26T19:01:42+00:00
  height_latest: 1351291
- filename: story-1_geth_1368620_2025-02-27T07.01.41.tar.zst
  size: 1967588
  sha256sum: 74dd0176cc333b57a2266a0d70c46fe3364387ee6b2d5460c45162996deecabf
  timestamp: 2025-02-27T07:01:41+00:00
  height_latest: 1368620
- filename: story-1_geth_1385984_2025-02-27T19.01.42.tar.zst
  size: 2017704
  sha256sum: b9d96a065127b4b1185dbde237e8296ff27bd9345b3d2ef6c98a70f224df07d2
  timestamp: 2025-02-27T19:01:42+00:00
  height_latest: 1385984
- filename: story-1_geth_1403324_2025-02-28T07.01.41.tar.zst
  size: 2013828
  sha256sum: 667429d1923ea54f64ed7aaa0ce131df8d8589f8eee78d46cc3deb6725a1dd19
  timestamp: 2025-02-28T07:01:41+00:00
  height_latest: 1403324
